# uddi2__validate_USCOREvalues Class Reference

Schema urn:uddi-org:api_v2:"validate_values". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes

std::vector< uddi2__businessEntity * > | businessEntity
| Vector of uddi2__businessEntity* with length 0..unbounded.
std::vector< uddi2__businessService * > | businessService
| Vector of uddi2__businessService* with length 0..unbounded.
std::vector< uddi2__tModel * > | tModel
| Vector of uddi2__tModel* with length 0..unbounded.
char * | generic
| Attribute generic of type xs:string.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"validate_values".

## Member Data Documentation

std::vector<uddi2__businessEntity* > uddi2__validate_USCOREvalues::businessEntity

| Vector of uddi2__businessEntity* with length 0..unbounded.

std::vector<uddi2__businessService*> uddi2__validate_USCOREvalues::businessService

| Vector of uddi2__businessService* with length 0..unbounded.

char* uddi2__validate_USCOREvalues::generic

| Attribute generic of type xs:string. Required attribute

struct soap* uddi2__validate_USCOREvalues::soap

| A handle to the soap struct context that manages this class instance.

std::vector<uddi2__tModel* > uddi2__validate_USCOREvalues::tModel

| Vector of uddi2__tModel* with length 0..unbounded.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h